.reklame_new {

	background-image: url(../images/spatiu_reklma1.png);
	background-repeat: no-repeat;
	height: 243px;
	width: 768px;
}
.tab_active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/tab_active.png);
	height: 16px;
	width: 82px;
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: center;
	vertical-align: text-bottom;
	padding: 0px;
	margin: 0px;
	cursor:pointer;
	margin-top:1px;
}
.tab_active a , .tab_active a:hover {
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	-moz-outline:none;
}
.tab_pasive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-image: url(../images/tab_pasive.png);
	height: 16px;
	width: 82px;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
	vertical-align: text-bottom;
	cursor:pointer;
	margin-top:1px;
}
.tab_pasive a , .tab_pasive a:hover {
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	-moz-outline:none;
}
.tab_back {
	background-image: url(../images/back_table.png);
	background-repeat: no-repeat;
	height: 180px;
	width: 350px;
}
.pic_border {
	border: 5px solid #000000;
}
.meniu_tab_back {	background-image: url(../images/moviehouse_menu_news.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 768px;
}
.tab_stiri_activ {	background-image: url(../images/tab_stiri_activ.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 82px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	cursor:pointer;
}
.tab_stiri_pasiv {	background-image: url(../images/tab_stiri_pasiv.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 82px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	cursor:pointer;
}
.meniu_tab_content {	background-image: url(../images/moviehouse_back_news.png);
	background-repeat: no-repeat;
	height: 248px;
	width: 768px;
}
.pic_border1 {	border: 3px solid #000000;
}
.meniu_tab_title {	background-image: url(../images/moviehouse_title_news.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 768px;
}
.tab_middle {	background-image: url(../images/moviehouse_title_2.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 768px;
}
.meniu_tab_content2 {	background-image: url(../images/moviehouse_back_news2.png);
	background-repeat: no-repeat;
	height: 260px;
	width: 768px;
}
.tab_jos_activ {	background-image: url(../images/buton_cool_down.png);
	background-repeat: no-repeat;
	height: 21px;
	width: 163px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	cursor:pointer;
}
.tab_jos_pasiv {	background-image: url(../images/buton_cool_down1.png);
	background-repeat: no-repeat;
	height: 21px;
	width: 163px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	cursor:pointer;
}
#imageContainer {
	position:relative;
	margin:auto;
	width:380px;
	border:0px solid #FFFFFF;
}
#imageContainer {
	height:234px;
}

#imageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}
.table_fix {
	width: 620px;
}
.meniu_tab_back2 {background-image: url(../images/bara_2.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 768px;
}
.tab_stiri_activ1 {background-image: url(../images/tab_stiri_activ.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 82px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.tab_stiri_pasiv1 {background-image: url(../images/tab_stiri_pasiv.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 82px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.top_new_fix {height: 93px;
	width: 64px;
	background-color: #000000;
	border: 3px solid #202020;
}
#img_rank {
	position:relative;
	left:4px;
	bottom:26px;
	width:27px;
	height:23px;
	float:left;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:4px;
}
#img_rank[id]{
	background:url('../images/vot_poza_over.png') no-repeat;
}
.big {	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.big1 {	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.meniu_tab_back1 {
	background-image: url(../images/bara_1.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 768px;
}
.titlu_stire {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titlu_stire a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titlu_stire a:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}
.taburi {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.taburi a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.taburi a:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.pic_border2 {
border: 3px solid #CCCCCC;
}
.style91 {text-decoration: none; font-family: "Times New Roman", Times, serif; font-size: 18px;}
.stire_fix {
	height: 85px;
	width: 195px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	overflow: scroll;
}
.release_box {
	background-image: url(../images/release_box.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.rview_box {
	background-image: url(../images/review.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

